action = Handling
categories = Kategoristyring
category = Kategori
categorydetail = Kategoridetaljer
content = Indhold
create = Opret
createnewnote = Opret Ny Note
delete = Slet
deletecategory = Slet Kategori
deleteheader = Slet Note
description = Beskrivelse
detailstext = Detaljer:
edit = Redigér
edit_notes = Redigér Noteindstillinger
editcategory = Redigér Kategori: <$1>
editnote = Redigér Note: <$1>
name = Navn
newcategory = Ny Kategori
newnote = Ny Note
no = Nej
nocategorymapping = Ingen Kategori-Mapping
notedetail = Notedetaljer
notes_enable_comments = Kommentarer p&aring; noter
notes_order_dir = Sorteringsorden
notes_order_title = Sortér efter
overview_notes = Maks. antal noter i overblik
overviewnotes = Noter Overblik
private = Privat?
public = Offentlig
reallydeletecategory = Slet Kategori - er du sikker?
reallydeletenote = Slet Note - er du sikker?
title = Titel
yes = Ja
